# $config.keylist Returns a list of keys in a config file
Usage
    $config.keylist(<id>)
Description
Returns an array of keys present in the current section of the config file identified by <id>. <id> must be a valid config identifier returned by $config.open()
Syntax Specification
    $config.keylist(<id>)
See also
config module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013